body{
    font-family:"PT Sans", sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-family:Montserrat;
    font-weight:800!important;
}

.btn{
    display:inline-block;
    font-weight:400;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    text-transform:uppercase;
    padding:1.2rem 3rem;
    font-size:1.3rem;
    font-weight:700;
    letter-spacing:.1rem;
    line-height:1.5;
	border-radius: 1rem;
}

.bg-black{
    font-size:18px;
    font-style:italic;
    color:#000
}
.container{
	z-index: 1;
	position: relative;
}
.masthead{
    position:relative;
    overflow:hidden;
    padding: padding: 50px 0 20px 0;
    margin-bottom: 15px;
    background: url('../img/bg.jpg')top center no-repeat;
}
.price{	font-size: 20px; color: #F8F8FF; margin-top: 0; margin-bottom: 0; text-transform: uppercase;}
.price-old{font-size: 20px; color:#f20; text-decoration: line-through;}
.price-new{font-size: 40px; font-weight: bold; text-shadow: 3px 2px 10px #444;}

.navbar-custom{
    padding-top:1rem;
    padding-bottom:1rem;
    background-color:rgba(0,0,0,.7)
}
.navbar-custom .navbar-brand{
    text-transform:uppercase;
    font-size:1rem;
    letter-spacing:.1rem;
    font-weight:700
}
.navbar-custom .navbar-nav .nav-item .nav-link{
    text-transform:uppercase;
    font-size:.8rem;
    font-weight:700;
    letter-spacing:.1rem
}
header.masthead{
    position:relative;
    overflow:hidden;
    padding-top:7rem;
    padding-bottom:7rem;
    background: url('../img/bg.jpg')top center no-repeat;
}
header .masthead-content{
    z-index:1;
    position:relative
}
.masthead-heading{
    font-size:4rem;
	color: white;
}
.masthead-subheading{
    font-style:italic;
    font-size:1.5rem;
	color: white;
}
header.masthead .bg-circle{
    z-index:0;
    position:absolute;
    border-radius:100%;
    background:linear-gradient(0deg,#8eb81e 0%,#ee0979 100%)
}

@media(min-width:992px){
    header.masthead{
        padding:50px 0;
    }
    header.masthead .masthead-content .masthead-heading{
        font-size:6rem;
		text-shadow: 3px 2px 10px #444;
    }
    header.masthead .masthead-content .masthead-subheading{
        font-style:italic;
        font-size:24px
    }
}
.bg-primary{
    background-color:#d10e6d!important
}
.btn-primary{
    background-color:#d10e6d;
    border-color:#ee0979
}
.btn-primary:active,.btn-primary:focus,.btn-primary:hover{
    background-color:#bd0760!important;
    border-color:#bd0760!important
}
.btn-primary:focus{
    box-shadow:0 0 0 .2rem rgba(238,9,121,.5)
}
.btn-secondary{
    background-color:#ff6a00;
    border-color:#ff6a00
}
.btn-secondary:active,.btn-secondary:focus,.btn-secondary:hover{
    background-color:#c50!important;
    border-color:#c50!important
}
.btn-secondary:focus{
    box-shadow:0 0 0 .2rem rgba(255,106,0,.5)
}
.display-1{
    font-style:italic;
    font-size:350%;
    color:#ee0979
}
.display-2{
    font-style:italic;
    font-size:350%;
    color:#8eb81e
}
.paragraphs{
    font-size:20px
}
.fontsizepadding{
    padding-left:2em;
    font-size:20px
}
.listfontsize{
    font-size:22px
}
